Activity log for bug #850142

Date Who What changed Old value New value Message
2011-09-14 16:23:21 Natalia Bidart bug added bug
2011-09-14 16:33:57 Natalia Bidart ubuntuone-control-panel: assignee Natalia Bidart (nataliabidart)
2011-09-14 16:33:59 Natalia Bidart ubuntuone-control-panel: importance Undecided High
2011-09-14 16:34:02 Natalia Bidart ubuntuone-control-panel: status New In Progress
2011-09-14 16:34:12 Natalia Bidart bug task added ubuntuone-control-panel (Ubuntu)
2011-09-14 16:34:28 Natalia Bidart ubuntuone-control-panel (Ubuntu): assignee Natalia Bidart (nataliabidart)
2011-09-14 16:34:30 Natalia Bidart ubuntuone-control-panel (Ubuntu): importance Undecided High
2011-09-14 16:34:33 Natalia Bidart ubuntuone-control-panel (Ubuntu): status New Triaged
2011-09-14 16:35:19 Natalia Bidart description Since the service is not working as expected. Since the bookmark sync service through bindwood is not working as expected, and we have no current schedule of fixing it before O release.
2011-09-14 16:40:55 Natalia Bidart summary UI Freeze exception: Remove the Bookmarks advisement from the Services tab UI Freeze exception: Remove the Bookmarks section from the Services tab
2011-09-14 16:44:53 Natalia Bidart bug added subscriber Ubuntu Release Team
2011-09-14 17:04:16 Natalia Bidart description Since the bookmark sync service through bindwood is not working as expected, and we have no current schedule of fixing it before O release. Since the bookmark sync service through bindwood is not working as expected, and we have no current schedule of fixing it before O release. We also need to remove the legend in the first screen that reads "Keep your Firefox bookmarks and Tomboy notes synced" next to the icon with a pen and a notebook.
2011-09-14 19:10:25 Launchpad Janitor branch linked lp:~nataliabidart/ubuntuone-control-panel/evo-thunderbird
2011-09-15 02:07:23 Jeremy Bicha bug added subscriber Ubuntu Documentation Project Team
2011-09-19 18:13:35 Ubuntu One Auto Pilot ubuntuone-control-panel: status In Progress Fix Committed
2011-09-26 16:26:38 dobey ubuntuone-control-panel: milestone 2.0.0
2011-09-26 18:10:53 Natalia Bidart ubuntuone-control-panel (Ubuntu): milestone ubuntu-11.10
2011-09-26 18:43:57 V A R G U X bug added subscriber V A R G U X
2011-09-26 20:27:21 Natalia Bidart ubuntuone-control-panel: status Fix Committed Fix Released
2011-09-27 18:51:27 Launchpad Janitor branch linked lp:ubuntu/ubuntuone-control-panel
2011-09-28 04:22:20 Launchpad Janitor ubuntuone-control-panel (Ubuntu): status Triaged Fix Released